/*

Theme Name: Rowan Coleman
Author: William
Description: A custom child for the light version of Integrity X Theme.
Version: 1.0.1
Template: x

*/

@import url( '../x/framework/css/site/stacks/integrity-light.css' );


 /* blue/grey color :#a9acc1 
 
 solid blue: #9da6cf;
 peach : #dda936; */
 
 


.x-navbar, .x-topbar, .x-colophon.top {
    border: 0;
	background: none repeat scroll 0 0 rgba(91, 107, 175, 0.5) !important;	
	box-shadow: 0 0.15em 0.35em 0 rgba(0, 0, 0, 0.133) !important;
}

.masthead {
}

.entry-wrap {
    background-color: transparent;
    box-shadow: none;
	padding:0 20px;
}


.x-topbar .x-social-global a {
	color:#fff;
}


ul .widget {
	list-style: outside none none !important;
	margin: 0 0 0 0 !important;
	padding: 0 !important;
}


.wpb_wrapper ul {
		margin: 0 0 0 0 !important;
	padding: 0 !important;
}



.x-colophon.bottom .x-social-global a {
    font-size: 6.1rem;
}
	
	
	
.entry-thumb img {
	display:none;
}


.has-post-thumbnail .entry-featured {
    border-bottom: 0 solid #ddd;
}
	
	







h2, .h2 {
	margin-top:0;
}

cite {
	font-style:italic;
}




/*
	CUSTOM CSS CLASSES
	---------------------------------------------------------------------------------------------

*/	

.transparentBackgroundWhite {
	background:rgba(255,255,255,0.65) !important;
	padding:10px 20px !important;
}


.imgBorder {
	border: 1px solid #ccc;
    height: auto !important;
    width: 135px !important;
}






/*
	NAVIGATION
	---------------------------------------------------------------------------------------------

*/	


.x-navbar .x-nav > li > a {
    padding: 2.2em 0 1em 2.5em !important;
}



/*
	NAV SHADOW REMOVAL
	---------------------------------------------------------------------------------------------

*/	

.x-navbar .x-nav > li > a:hover, .x-navbar .x-nav > .current-menu-item > a {
box-shadow:none !important;
}



/*
	WIDGETS
	---------------------------------------------------------------------------------------------

*/

.widget {
    color: #dda936;
    text-shadow: none;
    text-transform: uppercase;
}



.h-widget {
    border: 1px solid #ccc;
    color: #fff;
	background: #9da6cf;
    font-size: 150%;
    line-height: 1;
    margin: 0em;
    padding: 10px;
    text-align: center;
}

.widget ul, .widget ol, #cff {
    background: url("http://185.52.24.49/~rowancoleman/wp-content/uploads/2014/11/Widget-Background-2.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
	background-size:100% auto;
    border: 1px solid #ccc;
    border-radius: 0;
}

.widget ul li a, .widget ol li a {
    border-bottom: 0 dotted;
}


/*
	TWITTER
	---------------------------------------------------------------------------------------------

*/	

.widget_woodojo_tweets ul li, #cff .cff-item {
    border-bottom: 0 solid #e3e3e3;
    list-style: outside none none;
    margin: 0;
    padding: 1em !important;
    text-transform: none;
}





/*
	NINJA FORMS
	---------------------------------------------------------------------------------------------

*/	

.x-btn, .x-btn:hover, .button, .button:hover, [type="submit"], [type="submit"]:hover {
    text-shadow: none !important;
	text-transform:uppercase;
}

.ninja-forms-required-items {
	display:none;
}

.ninja-forms-req-symbol {
	display:none;
}


select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #fff;
    border: 1px solid #9da6cf;
    border-radius: 0;
    box-shadow: none;
    color: #555;
    display: inline-block;
    font-size: 1.3rem;
    height: 2.65em;
    line-height: 1;
    margin-bottom: 0px;
    padding: 0.74em;
}

#ninja_forms_field_1 {
	width: 45.4%;
}

#ninja_forms_field_1_div_wrap {
	width: 80%;
}

#nf_submit_2 {
	margin-top:-54px;
	float:right;
}














.dpe-flexible-posts .title {
	display:none;
}


#commentform, #reply-title, #comments {
	display:none;
}







/* MOBILE STYLES
-----------------
 */
@media only screen and (max-width: 767px) {
	/* Desktop styles go below this line */
	
	
	
	
}